Bug 975913 - kernel support message printed even on fedora
kernel support message printed even on fedora
Product: RDO
Classification: Community
Component: openstack-packstack (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Magr
Depends On:
  Show dependency treegraph
Reported: 2013-06-19 11:10 EDT by Pádraig Brady
Modified: 2016-01-12 04:38 EST (History)
3 users (show)

See Also:
Fixed In Version: openstack-packstack-2013.2.1-0.3.dev722.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-12 04:38:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 39229 None None None Never

  None (edit)
Description Pádraig Brady 2013-06-19 11:10:04 EDT
A user reported that this message was reported on Fedora 18:

"* Kernel package with netns support has been installed on host ::1. Please note that with this action you are loosing Red Hat support for this host. Because of the kernel update host mentioned above requires reboot."

That should only be reported on RHEL systems (not centos either).
Comment 1 Ami Jeain 2014-06-03 05:11:31 EDT
verified in latest RDO release

Note You need to log in before you can comment on or make changes to this bug.